Page MenuHomePhabricator

Link to CentralAuth from anti-Spoof results
Closed, ResolvedPublic

Description

It would be helpful for the anti-Spoof results to be linked to the CentralAuth entr(y)(ies) for any possible conflicts so that the processing user can determine if they will present an issue or can be overridden.

Thanks in advance for your consideration

Event Timeline

Xeno created this task.May 15 2015, 12:43 PM
Xeno raised the priority of this task from to Needs Triage.
Xeno updated the task description. (Show Details)
Xeno added projects: AntiSpoof, GlobalRename.
Xeno added a subscriber: Xeno.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Steinsplitter triaged this task as Normal priority.May 15 2015, 6:19 PM
Steinsplitter set Security to None.
Steinsplitter added a subscriber: Steinsplitter.
  • Current: "The chosen username is too similar to existing usernames: Foo"
  • Expected: "The chosen username is too similar to existing usernames: [[Special:CentralAuth/Foo|Foo]]."

Is that what this request is?

Glaisher reopened this task as Open.May 16 2015, 6:54 AM

Looks like it.

Xeno added a comment.May 19 2015, 5:06 PM
  • Current: "The chosen username is too similar to existing usernames: Foo"
  • Expected: "The chosen username is too similar to existing usernames: [[Special:CentralAuth/Foo|Foo]]."

Is that what this request is?

Precisely. Thanks

Change 240352 had a related patch set uploaded (by Glaisher):
Improve "centralauth-rename-antispoofconflicts2" message

https://gerrit.wikimedia.org/r/240352

Glaisher claimed this task.Sep 23 2015, 1:02 PM
Glaisher removed a project: AntiSpoof.
Glaisher removed a subscriber: wikibugs-l-list.

Change 240352 merged by jenkins-bot:
Improve "centralauth-rename-antispoofconflicts2" message

https://gerrit.wikimedia.org/r/240352

Glaisher closed this task as Resolved.Sep 24 2015, 11:55 AM
Keegan moved this task from Backlog to Closed on the GlobalRename board.Jan 13 2016, 9:30 PM